Subject: linux 2.4.25: loading usbcore.o gives segmentation fault

From: Josef Angermeier <[email-masked]>
Date: Mon, 24 Apr 2006 14:06:33 +0200

Hello,

I am using linux 2.4.25 for a custom MPC875 based board. When adding 
general usb support as module (-> usbcore.o), loading usbcore.o gives a 
segmentation fault.,  while compiling it builtin seems to work. How can 
i find out what could be the reasons for that ?

thanks in advance, best regards
Josef